JSDatePicker module - Feature #327
Add support for Continuations in webclient

06/09/2011 01:03 PM - Robert Ivens

Status: New
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.1

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

06/09/2011

0%
0.00 hour

Description

History

#1 - 06/26/2011 02:23 PM - Robert Ivens

- Target version set to 1.1

#2 - 07/09/2012 12:29 PM - Robert Ivens
- Status changed from New to Rejected

- Client type set to Web client

- In developer? set to No

- Servoy version set to 5.2

- Component version set to 1.0

- OS version set to any

- Java version set to any

The way it is now there is no need or Continuations. Everything is done via a callback.

#3 - 07/10/2012 09:23 PM - Robert Ivens

- Status changed from Rejected to New

It's still needed for when one doesn't use a callback but lets the date be put in a form field/variable.
